html {
  background-color: orange;
}

.reasons {
  text-align: center;
  margin-right: 30px;
  margin-left: 30px;
}

.innercontent {
  margin-top: 10%;
}

h1 {
  font-size: 35px;
}

#rea_list > ul {
  list-style: none;
  font-size: 20px;
  margin-top: 5px;
}

.reasons > h2 {
  margin-bottom: 0px;
}

.reason_head {
  background-color: rgba(255, 255, 255, 0.603);
  cursor: pointer;
}

h1 {
  text-align: center;
}

.heading {
  text-align: center;
  font-size: 40px;
}

.the_form {
  text-align: center;
}

.specific {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}

.specific > label {
  font-size: 20px;
  font-weight: bold;
}

input {
  width: 250px;
  outline: none;
  font-size: 18px;
  height: 25px;
  margin: auto;
  border: none;
  border-bottom: 1px solid black;
  background-color: rgba(255, 255, 255, 0.644);
}

.specific > textarea {
  max-width: 500px;
  min-width: 350px;
  height: 50px;
  margin: auto;
  outline: none;
  border: none;
  border-bottom: 1px solid black;
  background-color: rgba(255, 255, 255, 0.644);
  margin-bottom: 30px;
  font-size: 17px;
}

.sub_but {
  cursor: pointer;
  border: solid 1px black;
  background-color: inherit;
  padding: 5px;
  height: 40px;
  font-size: 25px;
  margin-bottom: 50px;
  transition: 0.3s ease-in;
}

.sub_but:hover {
  background-color: black;
  color: white;
  transform: scale(1.1);
  border: solid 2px black;
}

p {
  font-size: 25px;
}

@media (max-width: 666px) {
  .innercontent {
    margin-top: 320px;
  }
  #rea_list {
    display: none;
  }
}
